export const hciPhiViewIdent = {
  prefix: "hci",
  iconName: "phi-view-ident",
  icon: [512, 512, [], "f137", "M256,64c51.29,0,99.5,19.97,135.76,56.24C428.03,156.5,448,204.71,448,256s-19.97,99.5-56.24,135.76C355.5,428.03,307.29,448,256,448s-99.5-19.97-135.76-56.24C83.97,355.5,64,307.29,64,256c0-51.29,19.97-99.5,56.24-135.76S204.71,64,256,64 M256,0C114.61,0,0,114.61,0,256c0,141.38,114.61,256,256,256c141.38,0,256-114.62,256-256C512,114.61,397.38,0,256,0L256,0z M113.7,338.06V177.72h42.66c15.9,0,26.29,0.77,31.17,2.3c7.8,2.48,14.24,7.77,19.3,15.86c5.07,8.09,7.6,18.52,7.6,31.28c0,11.59-2.19,21.31-6.56,29.15c-4.38,7.84-9.84,13.34-16.41,16.52s-17.87,4.76-33.91,4.76h-17.39v60.48H113.7z M140.16,204.84v45.61h14.69c9.87,0,16.57-0.69,20.12-2.08c3.54-1.39,6.45-3.89,8.72-7.51c2.27-3.62,3.4-8.06,3.4-13.32c0-5.34-1.17-9.83-3.51-13.49c-2.34-3.65-5.23-6.1-8.66-7.35c-3.43-1.24-10.71-1.86-21.81-1.86H140.16z M236.3,338.06V177.72h26.47v63.11h52.17v-63.11h26.47v160.34h-26.47v-70.11h-52.17v70.11H236.3z M367.99,338.06V177.72h26.47v160.34H367.99z"]
};
